{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "lv_te:cooking_pot",
			"materials": {
				"default": "entity_alphatest",
				"cracks": "entity_alphablend"
			},
			"textures": {
				"default": "textures/levelatics/tech/entity/cooking_pot",
				"crack_0": "textures/levelatics/tech/invisible",
				"crack_1": "textures/levelatics/tech/overlay/big_machines/0",
				"crack_2": "textures/levelatics/tech/overlay/big_machines/1",
				"crack_3": "textures/levelatics/tech/overlay/big_machines/2"
			},
			"geometry": {
				"default": "geometry.lv_te.cooking_pot",
				"cracks": "geometry.lv_te.cooking_pot_cracks"
			},
			"animations": {
				"rotation": "animation.lv_te.static.default",
				"cooking_pot": "animation.lv_te.static.cooking_pot"
			},
			"scripts": {
				"animate": [
					"rotation",
					"cooking_pot"
				]
			},
			"particle_effects": {
				"custom_flame": "lv_te:custom_flame"
			},
			"render_controllers": [
				"controller.render.default",
				"controller.render.lv_te.machines.crack"
			],
			"spawn_egg": {
				"base_color": "#FFFFFF",
				"overlay_color": "#000000"
			}
		}
	}
}